<!--# File Box #-->
<WebBox ID="file">
<table width="100%" border="0" cellspacing="0" cellpadding="1">
	<tr bgcolor="#006633">
		<td>
			<div class="title">File: '{{fileView_file}}'</div>
		</td>
	</tr>
	<tr><td bgcolor="#006633">
		<table width="100%" border="0" cellspacing="0" cellpadding="3" bgcolor="white">
			<tr><td align="left">
				<table border="0" cellspacing="0" cellpadding="5">
				<tr><td>
					<Include SRC="{{FILEVIEW_PATH}}fileView.html" />
				</td></tr>
				</table
			</td></tr>
		</table>
	</td></tr>
</table>
</WebBox>
